.member-login .row,.member-register .row { border-bottom: 0px none; }
.member-login .row .title,.member-register .row .title { text-align: right; }
.member-login .row .input,.member-register .row .input { width: 200px; }
.member-login input,.member-register input,.member-register textarea,.member-register select { width: 150px; } 